QGIS Application - Feature request #5792
Add progress bar when calculating values for a column

2012-06-12 04:26 PM - Pieter Roggemans

Status: Open

Priority: Low

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15284
Description

Calculating values for a column can take some time

... would be nice to have a progress bar...

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#4 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
